uuid: 13523d8e-68f2-4f85-80d8-a34d7e9f13f1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_display_title
    - node.type.islandora_object
_core:
  default_config_hash: 2NNp3Q5mhKbPinHTFbCui4pIaD-jmJyTtJ9pPSgewKM
id: node.islandora_object.field_display_title
field_name: field_display_title
entity_type: node
bundle: islandora_object
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
